
header.school-holiday-header {
  background-image: url("../img/course-selection/header-school-holiday.jpg")
}
header.pcca {
  background-image: url("../img/course-single/professional-certificate-concept-art-games-and-films.jpg")
}
header.PC3DC{
  background-image: url("../img/course-single/professional-certificate-3d-concepting-production.jpg")
}
header.pcmd{
  background-image: url("../img/course-single/professional-certificate-motion-design.jpg")
}
header.pcsg{
  background-image: url("../img/course-single/professional-certificate-interactive-environments.jpg")
}
header.gdwu{
  background-image: url("../img/course-single/game-development-with-unity.jpg")
}
header.clay-sculpting{
  background-image: url("../img/course-single/professional-short-course-in-clay-sculpting.jpg")
}
header.dsfa{
  background-image: url("../img/course-single/professional-short-course-in-digital-sculpting-for-artists.jpg")
}
header.gdewu{
  background-image: url("../img/course-single/game-development-essentials-with-unity-3D.jpg")
}
header.virtual-reality-design{
  background-image: url("../img/course-single/virtual-reality-design.jpg")
}
header.illustration-and-2D-animation{
  background-image: url("../img/course-single/illustration-and-2D-animation.jpg")
}